#preloader {
  position: fixed;
  inset: 0;
  z-index: 9999;
}

#ctn-preloader {
  position: absolute;
  left: 0;
  top: 0;
  width: 50%;
  height: 100%;
  background: #000A2E; /* cor do fundo */
  transition: all cubic-bezier(0.65, 0.05, 0.36, 1) 750ms;
}

#ctn-preloader.loaded {
  width: 0%;
}

#ctn-preloader-2 {
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
  height: 100%;
  background: #000A2E; /* cor do fundo */
  transition: all cubic-bezier(0.65, 0.05, 0.36, 1) 750ms;
}

#ctn-preloader-2.loaded {
  width: 0%;
}
